.steps{
  background-image:url("../img/steps/steps_bg.webp");
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  padding:80px 20px;
  color:#fff;
}
.steps_inner{
  width: min(90%, 1200px);
  margin:0 auto;
}
.steps_text{
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
  font-size: 22px;
  line-height: 1.8;
}
.steps_list{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:28px;
  margin-bottom:40px;
}
.steps_item{
  background:#fff;
  color:#333;
  border-radius:4px;
}
.steps_item img{
  width:100%;
  display:block;
}
.steps_body{
  padding:26px 20px 24px;
}
.steps_head{
  display:flex;
  align-items:center;
  gap:14px;
  margin-bottom:14px;
}
.steps_step{
  align-items: center;
  background: #e0b400;
  color: #fff;
  font-size: 23px;
  font-weight: 700;
  line-height: 1;
  padding: 6px 21px;
  letter-spacing: .05em;
  white-space: nowrap;
  margin: 0;
  flex-shrink: 0;
  margin-left: -10%;
}
.steps_title{
  font-size:25px;
  font-weight:700;
  line-height:1.4;
  margin:0;
  color:#CDA700;
}
.steps_desc{
  font-size:18px;
  line-height:1.8;
  color:#6F6F6F;
  font-weight: 500;
  margin:0;
}
.steps_cta{
  text-align:center;
  margin-bottom:40px;
}
.steps_btn{
  display:inline-block;
  background:#e0b400;
  color:#fff;
  padding:14px 20px;
  border-radius:4px;
  font-weight:700;
  text-decoration:none;
  transition:.3s;
}
.steps_btn:hover{
  opacity:.8;
}

@media (max-width:768px){
  .steps {
    background-image:url("../img/steps/steps_bg_sp.webp");
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    padding: 10% 0;
  }
  .steps_text {
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;
  }
  .steps_list{
    grid-template-columns:1fr;
  }
  .steps_body{
    padding:22px 18px 20px;
  }
  .steps_head{
    gap:10px;
    margin-bottom:12px;
  }
  .steps_step{
    font-size:22px;
    padding:6px 12px;
  }
  .steps_title{
    font-size:22px;
  }
  .steps_desc{
    font-size:18px;
    line-height:1.8;
  }
  .gymgym_cta_button {
    width: 100%;
    padding: 0 34px 30px;
  }
}